
body {
  font-family: 'Roboto', sans-serif;
  position: relative;
  width: 100%;
  height: 100%;
  color: black;
  background-color: white;
  }
  
@media (min-width: 992px){  
body {
background: url("../img/body.JPG") top left repeat-y;
}
}

html {
  width: 100%;
  height: 100%; }  

h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: 'Roboto', sans-serif;
  font-weight: 700;
  margin: 0 0 35px;
  letter-spacing: 1px;
  }

p, dl {
  font-size: 12px;
  line-height: 1.5;
  margin: 0 0 20px; }
  @media (min-width: 768px) {
    p, dl {
      font-size: 14px;
      line-height: 1.6;
      margin: 0 0 30px; } }

a {
  -webkit-transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
  color: #177ec3; } 
  a:focus, a:hover {
    text-decoration: none;
    color: #3bb24e; } 

#mainNav {
  font-family: 'Roboto', sans-serif;
  margin-bottom: 0;
  border-bottom: 1px solid rgba(255, 255, 255, 0.3);
  background-color: white; }
  #mainNav .navbar-toggler {
    font-size: 14px;
    padding: 11px;
    color: black;
    border: 1px solid white; }
  #mainNav .navbar-brand {
    font-weight: 700; }
  #mainNav a {
    color: black; }
  #mainNav .navbar-nav .nav-item {
    -webkit-transition: background 0.3s ease-in-out;
    -moz-transition: background 0.3s ease-in-out;
    transition: background 0.3s ease-in-out; }
    #mainNav .navbar-nav .nav-item:hover {
      color: fade(white, 80%);
      outline: none;
      background-color: transparent; }
    #mainNav .navbar-nav .nav-item:active, #mainNav .navbar-nav .nav-item:focus {
      outline: none;
      background-color: transparent; }
  @media (min-width: 992px) {
    #mainNav {
      padding-top: 20px;
      padding-bottom: 20px;
      -webkit-transition: background 0.3s ease-in-out, padding-top 0.3s ease-in-out, padding-bottom 0.3s;
      -moz-transition: background 0.3s ease-in-out, padding-top 0.3s ease-in-out, padding-bottom 0.3s;
      transition: background 0.3s ease-in-out, padding-top 0.3s ease-in-out, padding-bottom 0.3s;
      letter-spacing: 1px;
      border-bottom: none;
      background: transparent; }
      #mainNav.navbar-shrink {
        padding-top: 10px;
        padding-bottom: 10px;
        border-bottom: 1px solid rgba(255, 255, 255, 0.3);
        background: white; }
	  #mainNav .nav-link:hover{
	  color: #177ec3;
		}	  
      #mainNav .nav-link.active {
        outline: none;
		color:#3bb24e; 
		}
        #mainNav .nav-link.active:hover {
          color: #177ec3; } }

.masthead {
  
  height: auto;
  /*padding-top: 20px;
  background-color: white;*/
  margin-bottom: 150px; 
}

  .masthead .intro-body {
    
    vertical-align: middle; }
    .masthead .intro-body .brand-heading {
      font-size: 19px;
	  margin-top: 50px;
	  }
    .masthead .intro-body .intro-text {
      font-size: 14px; }
	  .masthead .intro-body .intro-text2 {
      font-size: 12px; }
  @media (min-width: 768px) {
    .masthead {
      height: 100%;
	  padding-left:50px;	}
      .masthead .intro-body .brand-heading {
		margin-top: 50px;
        font-size: 19px; }
      .masthead .intro-body .intro-text {
        font-size: 16px; margin-bottom:0px;}
		.masthead .intro-body .intro-text2 {
        font-size: 14px;
		margin-top:10px;
		margin-bottom:10px;
	} 		}

.btn-default {
  font-size: 26px;
  width: 50px;
  height: 50px;
  margin-top: 15px;
  line-height: 40px;
  -webkit-transition: background 0.3s ease-in-out;
  -moz-transition: background 0.3s ease-in-out;
  transition: background 0.3s ease-in-out;
  color: white;
  border: 0px;
  background-color: #2fb7e9;
  
 }
  
  .btn-default:focus, .btn-default:hover {
     color: white;
    outline: none;
	 border: 0px ;
    background-color: #c1d617; }

.btn {
  font-family: 'Roboto', sans-serif;
  font-weight: 400;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
  border-radius: 0; }
	
.content-section {
  padding-top: 10px;
  padding-bottom: 100px; 
  padding-left:50px;}


.content-section ul
{	
list-style: none;
font-size: 12px;
list-style-position: inside;
 padding-left:0;
}

  @media (min-width: 768px) {
  .content-section ul
{	
list-style: none;
font-size: 14px;
list-style-position: inside;
 padding-left:15px;
}
  }

.content-section ul li {	
padding-bottom: 10px;
}

.content-section li::before {content: "\25AA "; color: #177ec3;  display: inline-block; width: 1em;
  margin-left: -1em}}

.compactList {
margin-top:-20px;
margin-bottom:-15px;
}
	
.tightList li{
margin-top:-5px;
margin-bottom:-5px;
}	
	
.alert {	
color: #3bb24e;
margin-left: -20px;
margin-right: -20px;
}


.padded {
padding-top: 5px;
}

.leftpadded {
padding-left: 30px;
}

.centered {
width:100%;
text-align:center;
padding-top:100px;
}

.logoimages {
padding-top:5px;
text-align:right;
margin-bottom:-15px;
}

.speakerimg {
padding: 20px 20px 20px 0px;
}
	
.speaker {
margin-top: 10px;
margin-bottom: 20px;
}
	
.h7 {
font-weight: bold;
font-size: 14px;
padding-bottom:10px;
}
@media (min-width: 768px) {	
.h7 {
font-size: 16px;
padding-bottom:10px;
}
}

.h8 {
font-size: 14px;
}
@media (min-width: 768px) {	
.h8 {
font-size: 16px;
}
}
	
::-moz-selection {
  background: #F4E70F;
  background: rgba(244, 231, 15);
  text-shadow: none; }

::selection {
  background: #F4E70F;
  background: rgba(244, 231, 15);
  text-shadow: none; }

img::selection {
  background: transparent; }

img::-moz-selection {
  background: transparent; }

body {
  -webkit-tap-highlight-color: rgba(244, 231, 15); }
  

